@charset "utf-8";
/* CSS Document */

/* ------------------------------
 Reset
------------------------------ */
body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,fieldset,input,textarea,p,blockquote,th,td {
	padding: 0;
	margin: 0;
}
sup { height: 0; line-height: 1; vertical-align: text-top; _vertical-align: top; }
sub { height: 0; line-height: 1; vertical-align:text-bottom; _vertical-align: bottom; }
table {
    border-collapse: collapse;
    border-spacing: 0;
}

fieldset,img {	border: 0;	}

address,caption,cite,code,dfn,var {
    font-weight: normal;
    font-style: normal;
}
ul {	
	list-style: none;
}

h1,h2,h3,h4,h5,h6 {
    font-weight: normal;
    font-size: 100%;
}